Subject: Re: [LV] FYI: Mopd ELF support

From: "Maciej W. Rozycki" <[email-masked]>
Date: Thu, 8 Nov 2001 13:48:00 +0100 (MET)

On Tue, 30 Oct 2001, Dave Airlie wrote:

> Okay it didn't go so well.. my VAX couldn't boot the file I normally use
> with this mopd (I had to rebuild it for a static libelf)...
> 
> I've put a tgz up at
> 
> http://www.skynet.ie/~airlied/vax/mopd_on_the_vax.tgz
> 
> it contains the file I was trying to boot and the tcpdumps of this mopd
> and the one I normally use ...

 I've uploaded updated files -- you should be able to boot your image with
this version of mopd.  Please report results.

  Maciej

-- 
+  Maciej W. Rozycki, Technical University of Gdansk, Poland   +
+--------------------------------------------------------------+
+        e-mail: [email-masked], PGP key available        +